Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Aug 2026 08:34:04 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/06925 aadressile Harju maakond, Kuusalu vald, Salmistu küla, Karjaku 
(Elamu) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Saadame Teile kooskõlastamiseks 
projekteerimistingimuste eelnõu, kuna kinnistule ulatub avaliku tee 
kaitsevöönd.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27987727>  (menetlus nr: 
564316), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 07.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (AHTI RANDMERE) poole.